* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* ベースとなるスタイリング */
body, html {
  /*font-family: Arial, sans-serif;*/
  font-family: HiraKakuProN-W3, "ヒラギノ角ゴ ProN W3", "Hiragino Sans", AvenirNext, Meiryo, "メイリオ", sans-serif;
}

html, body {
  height: 100%;
}

body {
  margin: 0; /* body全体のマージンを0に設定 */
  padding-top: 60px; /* ナビゲーションバーの高さに応じて調整 */
  min-height: 100vh; /* コンテンツが短いページでもフッターを下に寄せる */
  display: flex;
  flex-direction: column;
}

/* メインコンテンツエリアのスタイリング、すべてのセクションに適用 */
.main-content {
  margin: 20px auto; /* 上下に20pxのマージン、左右は自動で中央揃え */
  max-width: 1200px; /* 最大幅を設定して、大画面では中央にコンテンツが集まるように */
  padding: 20px; /* 全体的なパディングを設定 */
  background-color: #fff; /* 背景色を白に設定 */
}

/* 段落 */
p{
  line-height: 1.6; /* 行間 */
  margin-bottom: 15px; /* 段落間の余白 */
}